<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements and questions.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[Let's have / big / burger for lunch!]]></sentence>
			<answers>
				<answer>Let's have the biggest burger for lunch!</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you think peanut butter / bad / food in the world?]]></sentence>
			<answers>
				<answer>Do you think peanut butter is the worst food in the world?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[My dad has / difficult / job at the bank]]></sentence>
			<answers>
				<answer>My dad has the most difficult job at the bank.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Today / be / hot / day of the year!]]></sentence>
			<answers>
				<answer>Today is the hottest day of the year!</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you think soda / be / delicious / drink?]]></sentence>
			<answers>
				<answer>Do you think soda is the most delicious drink?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I think he / be / funny / actor in Hollywood]]></sentence>
			<answers>
				<answer>I think he is the funniest actor in Hollywood.</answer>
			</answers>
		</question>
	</questions>
</exercise>
